@charset "UTF-8";
/* Foundation 3, artfully masterminded by ZURB Addition offcanvas.css - Specific CSS for off-canvas layouts  Off canvas layout CSS/JS provided by or adapted from work by Jason Weaver and Luke Wroblewski
 Requires: globals.css grid.css*/
body.off-canvas{padding:0;margin:0}
.container{width:100%}
.row{overflow:hidden}
.row .row{overflow:visible}
.paneled .container{overflow:hidden}
.paneled .row{width:100%}
[role="complementary"],[role="main"]{width:100%;display:block;position:relative;-webkit-transition:.25s all ease-in;-moz-transition:.25s all ease-in;-ms-transition:.25s all ease-in;-o-transition:.25s all ease-in;transition:.25s all ease-in}
[role="complementary"]{padding-left:5px}
.paneled [role="main"]{padding:0}
.page-panel{width:100%;padding:0 15px;-webkit-transition:.3s margin ease-in-out;-moz-transition:.3s margin ease-in-out;-ms-transition:.3s margin ease-in-out;-o-transition:.3s margin ease-in-out;transition:.3s margin ease-in-out;background:#fff}
#switchPanels{margin:0 -15px}
.hide-extras [role="complementary"]{display:block}
.js [role="complementary"]{margin-left:-100%;width:80%;float:left}
.js [role="main"]{margin-left:0;float:right;position:relative; /*padding-left: 15px*/}
.js .paneled [role="main"]{background:#fff;width:500%;overflow:hidden;float:none;position:relative;left:0;-webkit-transition:.15s all ease-in;-moz-transition:.15s all ease-in;-ms-transition:.15s all ease-in;-o-transition:.15s all ease-in;transition:.15s all ease-in}
.js .page-panel{min-height:400px;float:left;margin:0;width:20%}
.active [role="complementary"]{margin-left:0}
.active [role="main"]{margin-right:-80%}


@media all and (min-width: 960px) { .js menu-button, .js .sidebar-button { display: none; }
  .js [role="complementary"] { width: 25%; margin-left: 0; margin-top:20px; float: left; padding-left:15px; }
  .js [role="main"] { width: 75%; }
  .js .paneled [role="main"] { width: 100%; padding: 0; left: 0 !important; }
  .js .page-panel { display: block; min-height: 800px; float: none; margin: 0; width: 100%; background: #f4f4f4; }
  .js .hide-extras [role="main"] { width: 100%; }
  .js .hide-extras [role="complementary"] { display: none; }

